body {
      margin:0px;
	width:100%;
	border:none;
	font: 14px Helvetica, Arial, sans-serif;
      color:#FFFFFF;
	background-color: #000000;
	padding:0px 0px 0px 0px;
}

#doc {
	width:1000px;
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}

#top	{
	margin:0px;
	width:100%;
	border:none;
	background-color: #000000;
	padding:0px 0px 0px 0px;
}


#menubar {
	float:left;
	width:150px;
	padding:0px 0px 0px 0px;
	border:none;
	margin:0px;
}

#main {
	float:left;
	overflow:auto;
	width:800px;
	padding:0px 0px 0px 0px;
	border:none;
	margin:0px;
}

#main H1 {
     font: 26px "Copperplate Gothic Bold", Helvetica, Arial, sans-serif;
     color:#033b73;
}

#main H2 {
     font: 20px "Copperplate Gothic Bold", Helvetica, Arial, sans-serif;
     color:#033b73;
}

#main H3 {
     font: 16px "Copperplate Gothic Bold", Helvetica, Arial, sans-serif;
     color:#033b73;
}

#main img {
	border:none;
}

#main a:link {
	text-decoration: none;
	border:none;
}

#main a:visited {
	text-decoration: none;
	border:none;
}

#main a:hover {
	text-decoration: none;
	border:none;
}

#foot {
	clear:left;
	width:100%;
	font: 11px "Copperplate Gothic Light", Arial;
	font-style: italic;
      color: #ffffff;
	padding:0px 0px 0px 0px;
	border:none;
	margin:0px;
}

#foot td.barfill {
	width:90%;
	background-image:url(barfill.jpg);
	background-repeat: repeat-x;
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}

#foot td.barright {
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}

#foot td.barleft {
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}

#foot td.pillar {
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}

#foot td.ftext {
	text-align:center;
	font: 11px "Copperplate Gothic Light", Arial;
	font-style: italic;
      color: #ffffff;
      margin:0px;
	border:none;
	padding:0px 0px 0px 0px;
}
